### Syncfusion ASP.NET Core UI Controls

[Syncfusion ASP.NET Core UI controls](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget) are built from the ground up to be lightweight, responsive, and touch-
friendly. It includes over 70+ controls, including grid, chart, scheduler, spreadsheet, gantt chart, listbox, file manager, powerpoint or presentation, excel and much more.

![ASP.NET Core DataGrid](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-datagrid.png)

### System Requirements

* [System Requirements](https://ej2.syncfusion.com/aspnetcore/documentation/system-requirements/?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)

### Getting Started

* [Getting Started with ASP.NET Core controls using cshtml](https://ej2.syncfusion.com/aspnetcore/documentation/getting-started/visual-studio-2017/?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)
* [Getting Started with ASP.NET Core controls using Razor pages](https://ej2.syncfusion.com/aspnetcore/documentation/getting-started/razor-pages/?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)
* [Getting Started with ASP.NET Core controls in Visual Studio Code](https://ej2.syncfusion.com/aspnetcore/documentation/getting-started/vscode/?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)
* [Getting Started with ASP.NET Core controls using project templates](https://ej2.syncfusion.com/aspnetcore/documentation/getting-started/project-template/?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)

### Help Resources

* [ASP.NET Core UI Controls Features Overview](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)
* [ASP.NET Core UI Controls Documentation](https://ej2.syncfusion.com/aspnetcore/documentation/introduction/?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)
* [ASP.NET Core UI Controls Demos](https://ej2.syncfusion.com/home/aspnetcore.html?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)

### Support and feedbacks

* For queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/aspnetcore-js2?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget). 
* Request new feature through [Syncfusion feedback portal](https://www.syncfusion.com/feedback/aspnet-core?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget).

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget). You can purchase a license [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ components and frameworks for web [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20ASP.NET%20Core%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=aspnetcore-common-nuget) | Toll Free: 1-888-9 DOTNET